{% extends 'visitor/base.html.twig' %}

{% block title %}Article{% endblock title %}

{% block content %}
	<section class="showArticle mt-5 pt-5">
		<div class="containerBox">
			<h1 class="h1 text-center articleTitle mb-5">{{ article.title }}</h1>
			<p class="p20">
				{{ article.createdAt|date("d/m/Y H:i:s") }}
			</p>

			<p class="p18">
				{{ article.text }}
			</p>
		</div>
	</section>
{% endblock content %}